* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #343738;
    font-weight: 400;
    line-height: 25px;
    font-size: 1.7rem;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    background-image: url('../images/others/bg.png');
}
html{
  scroll-behavior: smooth
}
.hub-form {
    background: #fff !important;
    padding: 18px 19px !important;
    border-radius: 14px !important;
}
.hub-form label{
    color:#fff !important;
}
.hs-form-field label {
    color: #fff;
}
h1 {
    color: #fff !important;
    font-weight: 600;
    text-transform: capitalize !IMPORTANT;
    font-size: 2.9rem;
    line-height: 54px;
    margin-top: 0px;
    text-shadow: 2px 2px 10px #00000054;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;    
    color: #2d2556;
    text-transform: uppercase;
}
h2 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 42px;
    padding: 30px 0;
    margin: 0;
}
.line.heading {
    margin: 10px 0;
}
select{
    border-bottom: 1px solid #ccc;
    padding: 9px 0;
    width: 100%;
}
input::placeholder {
    color: #2d2556;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
h4 {
    font-size: 2.5rem;
    padding-bottom: 4px;
}
p.notify {
    font-size: 2.3rem;
    font-weight: 700;
    color: #2d2556;
}
a.contact-link {
    color: black;
    font-size: 1.7rem;
}
.container.center.white {
    padding-top: 20px;
}
a.yellow:hover {
    color: #f5dd08;
}
p.address {
    padding-bottom: 22px;
}
.white{
    color: #fff;
}
.center{
	text-align: center;
}
.container-fluid.top-bar {
    text-align: center;
    background: #f5dd08;
    padding: 11px 50px;
    position: fixed;
    z-index: 99;
    font-weight: bold;
    width: 100%;
    color: #2d2556;
    text-transform: capitalize;
}
.flex{
	display: flex;
}

.desktop{
    display: none;
}
.scrollTop {
    position: fixed;
    right: 0%;
    display: none;
    text-align: center;
    width: 100%;
    bottom: 0px;
    background-color: #f5dd08;
    padding: 20px;
    z-index: 99;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
}
.scrollTop a {
    color: #2d2556;
    font-size: 2.5rem;
    font-weight: 600;
}
img.img-responsive.contact {
    width: 60px;
    margin: 0 auto;
    padding-bottom: 15px;
}
section.banner {
    background-image: url(../images/banner/banner.jpg);
    background-position: center 26px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.senior-bg{
 background-image: url(../images/banner/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;       
}
#my-form {
    background: #2d2556;
    height: 610px;
    border-radius: 5px;
    transform: translateY(4%);
    padding: 30px 20px;
    box-shadow: -1px 0px 55px #3b39399c;
}
button, input, select, textarea {
    border-radius: 6px;
}
label#captchaText {
    color: #fff;
}
.col-lg-8.col-md-8.col-sm-12.col-xs-12.header {
    transform: translate(3%, 156%);
}
.col-md-6.col-sm-6.header-section {
    transform: translate(0%, 10%);
}
input {
    width: 100%;
    color: #263238;
    padding: 14px;
    border-bottom: 1px solid #c7c7c7 !important;
}
.usp p {
    font-weight: 500;
}
.col-lg-2.col-md-2.col-sm-6.col-xs-6.box p {
    font-weight: 700;
    font-size: medium;
}
select, textarea{
    padding: 18px 14px;
    width: 100%;
    color: #263238;
    border-bottom: 1px solid #c7c7c7;
}
.address {
    display: inline-flex;
    margin-bottom: 31px;
}
img.img-responsive.google {
    width: 180px;
    padding: 0 0;
}
h2.about {
    padding-top: 14px;
}
ul.points li b {
    color: #2d2556;
}
b.yellow {
    color: #f5dd08 !important;
}
img.img-responsive.usp {
    width: 130px;
    margin: 2px auto;
}
.col-lg-6.col-md-6.col-sm-12.col-xs-12.sliders {
    padding: 14px 20px 0 20px;
}
ol.carousel-indicators li {
    width: 30px;
    height: 5px;
    background: #ffffff66;
    border: none;
}
.carousel-indicators .active{
    width: 30px;
    height: 5px;
    background: #fff;
    border: none;
}
.container.abts {
    padding-bottom: 30px;
}
/*slider*/
.slide.lgs.client.slick-slide.slick-current.slick-active {
    text-align: center;
    margin: 0 auto;
}
/*slick slider*/
.slick-slide {
    margin: 0px 6.3px;
}

.slide.lgs.client img{
  width: 210px;
  padding: 12px 12px;
  display: inline;
}

section.client-slider{
  padding: 30px 0;
}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img {
    display: block;
    margin: 26px auto !important;
    height: 100%;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-list.draggable {
    border-radius: 8px;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slide {
    outline: none
}
        
.single.slick-slide {
    height: 370px;
}
.btn-brochure a {
    background: #f5dd08;
    padding: 13px 50px;
    border-radius: 5px;
    text-decoration: none;
    color: #2d2556;
    font-weight: 500;
    font-size: 1.8rem;
}
.btn-brochure {
    text-align: center;
}
.btn-brochure a:hover {
    background: #f5dd08;
    padding: 13px 50px;
    border-radius: 5px;
    text-decoration: none;
    color: #2d2556;
    font-weight: 500;
    font-size: 1.8rem;
}
.slick-dots {
    position: absolute;
    bottom: 15px !important;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 83px !important;
    line-height: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 123px;
    height: 4px;
    content: '-' !important;
    text-align: center;
    opacity: 1 !important;
    color: white !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: 1 !important;
    color: #f5dd08 !important;
}
.testimonials.slick-slide.slick-active {
    height: 226px;
}
.testimonials.slick-slide{
    height: 226px;      
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*slick slider end*/ 
section {
    padding: 50px 0;
}
section.testimonial {
    padding: 50px 0;
}
h2.nopad{
    padding-top: 0;
    padding-bottom: 30px;
}
ul.points {
    padding-left: 30px;
    line-height: 30px;
}
img.img-responsive.service {
    border-radius: 8px;
    transition: 0.3s all ease-in;
}
img.img-responsive.service:hover {
    transform: translateY(-10px);
    transition: 0.3s all ease-in;
}
img.img-responsive.amenities {
    width: 103px;
    margin: 0 auto;
    padding-bottom: 10px;
    transition: 0.3s all ease-in;
}
.col-lg-2.col-md-2.col-sm-6.col-xs-6.box:hover > img.img-responsive.amenities{
    transform: translateY(-10px);
    transition: 0.3s all ease-in;
}
p.center.amenities {
    font-weight: 500;
}
.col-lg-2.col-md-2.col-sm-6.col-xs-6.box:hover {
    padding: 30px 0 19px 0px;
    transition: 0.3s all ease-in;
}
.col-lg-2.col-md-2.col-sm-6.col-xs-6.box {
    background: #fff;
    padding: 30px 0 19px 0px;
    transition: 0.3s all ease-in;
    border-radius: 5px;
}
.gallery-text {
    color: #fff;
    position: absolute;
    bottom: 7%;
    width: 70%;
    background: #2d2556;
    text-align: center;
    left: 15%;
    padding: 6px 0;
    border-radius: 14px 14px 0 0;
    border-bottom: 1px solid #ffffff36;
}
.yellow {
    color: #f5dd08;
}
li{
    list-style-image: url('../images/others/tick-03.png') ;
}
ul.points.white li{
    list-style-image: url('../images/others/ticks.png') ;
}
.abt{
    background-image: url('../images/banner/patch-2.png'), url('../images/banner/patch-1.png');
    background-position: right top, left top;
  background-repeat: no-repeat, no-repeat;
}
.abt-one{
    background-image: url('../images/banner/patch-2.svg'), url('../images/banner/patch-1.svg');
    background-position: right top, left top;
  background-repeat: no-repeat, no-repeat;
}
.col-md-12.col-xs-12.book {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
    padding: 15px 17px;
    text-transform: uppercase;
    color: #2d2556;
    /* text-shadow: 2px 1px 3px #00000078; */
    /* border-left: 2px solid rgb(88, 68, 68); */
    /* border-bottom: 2px solid rgb(88, 68, 68); */
    background: #f5dd08;
    margin: 13px 0;
    border-radius: 6px;
}
.col-md-12.col-xs-12 {
    padding: 6px 0;
}
img.img-responsive.logo {
    width: 110px;
}
.blink {
  animation: blink 1s steps(1, end) infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
img.gallery {
    width: 370px;
    height: auto;
    border-radius: 8px;
}
.gallery.slick-slide {
    position: relative;
}
footer {
    background: #2d2556;
}
.smm.flex {
    justify-content: space-around;
    width: 25%;
    margin: 0 auto;
}
footer h2 {
    padding: 10px;
    font-size: 3rem;
}
img.gallery {
    transform: rotateZ(
0deg);
}
img.slick-lightbox-slick-img{
    transform: rotateZ(
0deg);
padding:45px;
}
footer {
    background: #2d2556;
    padding: 12px 0;
}
img.img-responsive.smm {
    width: 35px;
}
.gallery {
    position: relative;
    /* width: 367px !important; */
    /* height: 268px; */
    margin-bottom: 0px;
    border-radius: 8px;
    overflow: hidden !important;
    text-transform: uppercase;
}
img.about {
    margin: 0 0 0 0px !important;
    border-radius: 8px;
}